Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
RepMgrSite..::.Address Field
RepMgrSite Class See Also

The address of the site

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public ReplicationHostAddress Address

Visual Basic (Declaration)
    Public Address As ReplicationHostAddress

Visual C++
    public:
    ReplicationHostAddress^ Address

# See Also

RepMgrSite Class
BerkeleyDB Namespace